<?xml version="1.0" encoding="utf-8" ?>
<appsettings>
  <stopWatch>
    <skinType>1</skinType>
    <alarmFile>\Windows\Alarm4</alarmFile>
    <alarmMode>On</alarmMode>
    <alarmCount>5</alarmCount>
    <alarmInterval>1500</alarmInterval>
  </stopWatch>
</appsettings>